.pagc_out { position:relative;  }
.otexto, .atexto { border:1px solid <? echo($reg_designf["cab_bordo"]); ?>; margin:30px 0px; padding:45px 50px; background-color:#ffffff; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; max-width:1200px; }

.aritgos_out { position:relative; margin:40px 0px; max-width:1330px; display: flex; flex-direction:row; justify-content: center; gap:30px; }
.coluna1 { position:relative; max-width:950px; flex:1; }
.coluna2 { position:relative; max-width:350px; flex:1; }
.coluna2 a { text-decoration:none; color:inherit; }
.coluna2 .cab { position:relative; background-color:#96A2B0; color: #ffffff; font-weight:500; letter-spacing:0.02em; font-family:Roboto-Light,Arial; font-size:18px; padding: 18px 20px; text-align:left; margin:0px; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; }
.coluna2 .bloco { position:relative; background-color:#F7F7F7; color: #ffffff; padding: 15px 25px; text-align:left; margin:20px 0px 0px; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 8px; cursor:pointer; }
.coluna2 .bloco .t { position:relative; color: #4E79AD; font-family:Arial; font-size:19px; line-height:19pt; margin:0px;  }
.coluna2 .bloco .s { position:relative; color: #6B6B6B; font-family:Arial; font-size:13px; line-height:15pt; margin:5px 0px 0px;  }
.coluna2 .bloco:hover {box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px; background-color: #FFFFFF}

.atexto { margin:0px; text-align:left; padding:40px 50px 100px; box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px; }
.atexto .li1 { font-family: Oswald-Light; font-size: 32px; line-height:34pt; color:#495474; margin:0px; }
.atexto .li2 { font-family: Roboto-Light; font-size: 18px; line-height:20pt; color:#69778C; margin:5px 0px 0px; }
.atexto .dat { font-family: Roboto-Light; font-size: 14px; line-height:12pt; color:#4778B8; margin:0px; }
.atexto .sep { height:1px; border-bottom:1px solid #D5D7DD; margin:15px 0px 30px; }

.xt img { max-width:100%!important; width:auto!important; height:auto!important; box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; margin-bottom:25px; }
@media screen and (max-width:1100px) {
    .aritgos_out { width:100%; flex-direction:row; flex-wrap: wrap; }
    .coluna1 { margin:0px; max-width:780px; }
    .coluna2 { margin:0px; max-width:780px; }
}

@media screen and (max-width:600px) {
    .aritgos_out { max-width:95%; display:inline-block;}
    .coluna2 .cab { margin-top:30px; }
    .coluna2 .bloco { padding: 15px 15px; }
    .atexto { padding: 25px 20px; }
}